mzintegrationparams.h File Reference
`#include <map>`
`#include "../../precision.h"`
`#include "../../massspectrum/massspectrum.h"`

Go to the source code of this file.

## Classes

class | pappso::MzIntegrationParams
| The MzIntegrationParams class provides the parameters definining how m/z ! More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class | pappso::BinningType { pappso::NONE = 0 , pappso::DATA_BASED , pappso::ARBITRARY , pappso::LAST }
| Type of binning when performing integrations to a mass spectrum. More...